Get synchronization status
curl --request GET \
--url https://api.portfobit.com/api/v1/syncs/{sync_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.portfobit.com/api/v1/syncs/{sync_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.portfobit.com/api/v1/syncs/{sync_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "sync_01J2K8NN5T",
"account_id": "acc_01H8XFK9A",
"trigger_type": "manual",
"status": "succeeded",
"started_at": "2026-08-07T08:00:00Z",
"finished_at": "2026-08-07T08:00:03Z",
"balance_count": 4,
"position_count": 1,
"order_count": 2,
"trade_count": 3,
"ledger_entry_count": 5,
"transaction_count": 1,
"error_code": null,
"error_message": null
},
"message": "Account_sync_completed",
"meta": {
"request_id": "req_01J2K8B7QW",
"generated_at": "2026-08-07T08:00:03Z"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
},
"meta": {
"request_id": "<string>",
"generated_at": "2023-11-07T05:31:56Z"
}
}Accounts
Get synchronization status
Requires account:read.
GET
/
syncs
/
{sync_id}
Get synchronization status
